/* Class = "NSMenuItem"; title = "Show in bubble, tall"; ObjectID = "5"; */
"Show in bubble, tall" = "Mostra nel fumetto, alto";

/* Class = "NSMenuItem"; title = "Show in bubble, wide"; ObjectID = "6"; */
"Show in bubble, wide" = "Mostra nel fumetto, ampio";

/* Class = "NSMenuItem"; title = "Do not show"; ObjectID = "7"; */
"Do not show" = "Non mostrare";

/* Class = "NSTextFieldCell"; title = "Count"; ObjectID = "11"; */
"Count" = "Conteggio";

/* Class = "NSTextFieldCell"; title = "Location"; ObjectID = "31"; */
"Location" = "Posizione";

/* Class = "NSMenuItem"; title = "This Page"; ObjectID = "36"; */
"This Page" = "Questa pagina";

/* Class = "NSMenuItem"; title = "Other Page"; ObjectID = "37"; */
"Other Page" = "Altra pagina";

/* Class = "NSTextFieldCell"; title = "Your LinkedIn profile URL"; ObjectID = "55"; */
"Your LinkedIn profile URL" = "URL del tuo profilo LinkedIn";

/* Class = "NSTextFieldCell"; title = "Button Type"; ObjectID = "63"; */
"Button Type" = "Tipo pulsante";

/* Class = "NSMenuItem"; title = "Share Button"; ObjectID = "67"; */
"Share Button" = "Pulsante Condividi";

/* Class = "NSMenuItem"; title = "Member Profile"; ObjectID = "68"; */
"Member Profile" = "Profilo membro";

/* Class = "NSMenuItem"; title = "Icon"; ObjectID = "136"; */
"Icon" = "Icona";

/* Class = "NSMenuItem"; title = "Box"; ObjectID = "138"; */
"Box" = "Casella";

/* Class = "NSButtonCell"; title = "Show connections when expanded"; ObjectID = "146"; */
"Show connections when expanded" = "Mostra le connessioni quando viene espanso";

/* Class = "NSTextFieldCell"; title = "Name"; ObjectID = "189"; */
"Name" = "Nome";

/* Class = "NSTextFieldCell"; title = "Expand on"; ObjectID = "205"; */
"Expand on" = "Espandi il";

/* Class = "NSMenuItem"; title = "Hover"; ObjectID = "210"; */
"Hover" = "Passaggio del mouse";

/* Class = "NSMenuItem"; title = "Click"; ObjectID = "211"; */
"Click" = "Clic";